services:

##########################################
##
## orchestration / yankee-desktop-remix
##
##########################################

    yankee-desktop-remix:

        container_name: yankee-desktop-remix

        image: softwareshinobi/yankee-desktop-remix

        restart: unless-stopped

        build: 

            context: .

            dockerfile: Dockerfile

        volumes:

            - /tmp/volumes/yankee/desktop:/home/shinobi

        hostname: yankeedownload

        domainname: desktop.yankee.embaNET.online

        ports:

          - "5922:22"
          
          - "5980:80"

          - "5900:5900"
            
        environment:
        
            TZ: America/Bogota

            USER_UID: 1000

            USER_GID: 1000

            USER: yankee

            PASSWORD: yankee

            HTTP_PASSWORD: yankee

            VIRTUAL_HOST: desktop.yankee.embaNET.online            

            LETSENCRYPT_HOST: desktop.yankee.embaNET.online
